.banner{
	height: 500px;
	background-image: url(/defaults/img/videoPage/Bar.jpg);
	background-position: center 0;
}
.videopageHover{
	color: #E22319 !important;
}

/*标题*/
.videoTitle{
	width: 1200px;
	margin: 0 auto;
}
.videoTitle>div{
	height: 40px;
	padding-top: 52px;
	position: relative;
	text-align: center;
}
.videoTitle>div p:nth-of-type(1){
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	height: 40px;
	line-height: 40px;
}
.videoTitle>div p:nth-of-type(2){
	font-size: 28px;
	font-weight: bold;
	color: #333;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	width: 1200px;
}
.videoTitle>p{
	height: 12px;
	line-height: 12px;
	font-size: 12px;
	color: #666;
	padding-top: 15px;
	padding-bottom: 32px;
	text-align: center;
}

/* 内容一 */
.videoC1Warp{
	background-color: #F4F4F4;
}
.videoC1{
	padding-bottom: 50px;
	width: 1200px;
	margin: 0 auto;
}
.videoC1>div{
	width: 291px;
	height: 200px;
	margin-right: 12px;
	margin-bottom: 10px;
	overflow: hidden;
}
.videoC1>div a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	transition: .2s;
}
.videoC1>div:nth-of-type(4n){
	margin-right: 0;
}
.videoC1>div p:nth-of-type(1){
	height: 22px;
	line-height: 22px;
	margin-left: 30px;
	font-size: 20px;
	font-weight: bold;
	padding-top: 60px;
	padding-bottom: 10px;
}
.videoC1>div p:nth-of-type(2){
	margin-left: 30px;
	line-height: 20px;
	font-size: 14px;
	margin-right: 40px;
}
.videoC1>div p:nth-of-type(3){
	width: 25px;
	margin-top: 10px;
	height: 1px;
	background-color: #d8d8da;
	margin-left: 30px;
}

.videoC1>div:nth-of-type(1) a{
	background-image: url(/defaults/img/videoPage/c1Img1.png);
}
.videoC1>div:nth-of-type(2) a{
	background-image: url(/defaults/img/videoPage/c1Img2.png);
}
.videoC1>div:nth-of-type(3) a{
	background-image: url(/defaults/img/videoPage/c1Img3.png);
}
.videoC1>div:nth-of-type(4) a{
	background-image: url(/defaults/img/videoPage/c1Img4.png);
}
.videoC1>div:nth-of-type(5) a{
	background-image: url(/defaults/img/videoPage/c1Img5.png);
}
.videoC1>div:nth-of-type(6) a{
	background-image: url(/defaults/img/videoPage/c1Img6.png);
}
.videoC1>div:nth-of-type(7) a{
	background-image: url(/defaults/img/videoPage/c1Img7.png);
}
.videoC1>div:nth-of-type(8) a{
	background-image: url(/defaults/img/videoPage/c1Img8.png);
}
.videoC1>div:hover a{
	transform: scale(1.2);
}

.videoC2Warp{
	height: 521px;
	background-image: url(/defaults/img/videoPage/c2Bg.png);
	background-position: center 0;
}
.videoC2Warp .videoTitle>div p:nth-of-type(1){
	color: rgba(255,255,255,.1);
}
.videoC2Warp .videoTitle>div p:nth-of-type(2){
	color: #fff;
}
.videoC2Warp .videoTitle>p{
	color: rgba(255,255,255,.6);
}
.videoC2{
	width: 1200px;
	margin: 0 auto;
}
.videoC2L{
	width: 500px;
	height: 330px;
	background-color: #fff;
	margin-right: 10px;
	overflow: hidden;
	text-align: center;
}
.videoC2L>img{
	margin-top: 70px;
}
.videoC2L>div{
	padding: 14px 0 15px 0;
	font-size: 20px;
	color: #333;
	font-weight: bold;
}
.videoC2L>div p{
	margin: 0 10px;
}
.videoC2L>p{
	height: 12px;
	color: #999;
	line-height: 12px;
	font-size: 12px;
}
.videoC2R{
	width: 690px;
}
.videoC2RTItem{
	height: 160px;
	width: 340px;
	background-color: #fff;
}
.videoC2RTItem>img{
	margin-left: 20px;
	margin-right: 10px;
}
.videoC2RTItem>div{
	height: 80px;
}
.videoC2RTItem>div>p:nth-of-type(1){
	height: 20px;
	padding-top: 10px;
	line-height: 20px;
	font-size: 20px;
	font-weight: bold;
	color: #333;
}
.videoC2RTItem>div>p:nth-of-type(2){
	color: #999;
	font-size: 12px;
	padding-top: 14px;
	height: 12px;
	line-height: 12px;
}
.videoC2RB{
	margin-top: 10px;
	background-color: #fff;
	height: 160px;
}
.videoC2RB>div{
	margin-left: 10px;
	height: 80px;
}
.videoC2RB>div p:nth-of-type(1){
	font-size: 20px;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
	height: 20px;
	line-height: 20px;
}
.videoC2RB>div p:nth-of-type(2){
	font-size: 12px;
	color: #999;
	padding-top: 14px;
	height: 12px;
	line-height: 12px;
}

/*  */
.videoC3Warp{
	background-color: #eaedf4;
}
.videoC3{
	padding-top: 30px;
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 80px;
}
.videoC3Item{
	width: 150px;
	height: 152px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.2);
}
.videoC3Item> div{
	height: 60px;
	padding-top: 40px;
	padding-bottom: 20px;
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: center;-webkit-justify-content: center;
	align-items: center;-webkit-align-items: center;
}
.videoC3Item> p{
	height: 18px;
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

/* 内容4 */
.videoC4Warp{
	background-color: #F4F4F4;
	padding-bottom: 80px;
}
.videoC4{
	width: 1200px;
	margin: 0 auto;
}
.videoC4Item{
	width: 289px;
	height: 198px;
	border: 1px solid #979797;
	/*background-color: #d8d8d8;*/
	margin-right: 12px;
	margin-bottom: 10px;
	background-color: #000;
}
.videoC4Item:nth-of-type(4n){
	margin-right: 0;
}
.videoC4A{
	width: 150px;
	height: 42px;
	border-radius: 42px;
	background-color: #E22319;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 42px;
	margin: 30px auto 0 auto;
	cursor: pointer;
	display: block;
	text-align: center;
}



/* 详情 */
.bannerDetails{
	height: 500px;
	background-image: url("/defaults/img/videoPage/Bar.jpg");
	background-position: center 0;
}
.DetailsBox{
	width: 1200px;
	margin: 0 auto;
}
.DetailsBoxTitle p{
	height: 38px;
	width: 158px;
	border-radius: 5px;
	border: 1px solid #ddd;
	font-size: 18px;
	background-color: #f2f2f2;
	text-align: center;
	line-height: 38px;
	-webkit-user-select: none;
	cursor: pointer;
	margin: 0 10px;
}
.DetailsBoxTitleHover{
	border-color: #E22319 !important;
	background-color: #E22319 !important;
	color: #fff !important;
	font-weight: bold;
}
.DetailsBoxTitle p:hover{
	border-color: #E22319;
	background-color: #E22319;
	color: #fff;
	font-weight: bold;
}
.DetailsBoxTxt{
	padding: 40px 0 90px 0;
	display: none;
}
.DetailsBoxTxt>div{
	width: 289px;
	height: 198px;
	border: 1px solid #979797;
	background-color: #D8D8D8;
	margin-right: 12px;
	margin-bottom: 10px;
}
.DetailsBoxTxt>div:nth-of-type(4n){
	margin-right: 0;
}
.DetailsBoxTxtHover{
	display: flex !important;
}


/* 弹窗 */
.tcVideoWarp{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.5);
	top: 0;
	left: 0;
	z-index: 21;
	overflow-y: scroll;
	overflow-x: hidden;
}
.tcVideo{
	position: absolute;
	width: 1200px;
	min-width: 1200px;
	height: 80%;
	background-color: #fff;
	border-radius: 10px;
	left: calc(50% - 600px);
	top: 10%;
}
.tcVideoX{
	position: absolute;
	right: 0;
	top: -60px;
	width: 60px;
	height: 60px;
	cursor: pointer;
}
.tcVideoX img{
	max-width: 60px;
	max-height: 60px;
}
.tcVideo video{
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	margin: 10px;
}












